uuid: 201ce1d8-c452-4c31-9adb-2f3b8ec017ef
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_study_career.body
    - field.field.node.ct_study_career.field_career_contact
    - field.field.node.ct_study_career.field_city
    - field.field.node.ct_study_career.field_deadline
    - field.field.node.ct_study_career.field_discover
    - field.field.node.ct_study_career.field_discover_teaser
    - field.field.node.ct_study_career.field_document
    - field.field.node.ct_study_career.field_external_link
    - field.field.node.ct_study_career.field_header_image
    - field.field.node.ct_study_career.field_institution
    - field.field.node.ct_study_career.field_preview
    - field.field.node.ct_study_career.field_recent
    - field.field.node.ct_study_career.field_recent_date
    - field.field.node.ct_study_career.field_study_or_career
    - field.field.node.ct_study_career.field_tax_countries
    - field.field.node.ct_study_career.field_teaser_newsletter
    - node.type.ct_study_career
    - system.menu.main
  module:
    - ctools
    - datetime
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          58af5420-c6ca-4a40-b768-960a08170350:
            uuid: 58af5420-c6ca-4a40-b768-960a08170350
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          29861bfa-eda7-4263-88c9-494a08e1b50c:
            uuid: 29861bfa-eda7-4263-88c9-494a08e1b50c
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: -10
            additional:
              layout_builder_styles_style: ''
          772c9a96-bab4-49a6-952d-1b7493eaa04b:
            uuid: 772c9a96-bab4-49a6-952d-1b7493eaa04b
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: -9
            additional:
              layout_builder_styles_style: ''
          e531ad0f-f1f7-4765-9426-7e3af734d4f4:
            uuid: e531ad0f-f1f7-4765-9426-7e3af734d4f4
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: -8
            additional:
              layout_builder_styles_style: ''
          e9357c60-0bdb-4000-a699-1b548317acae:
            uuid: e9357c60-0bdb-4000-a699-1b548317acae
            region: right
            configuration:
              id: 'field_block:node:ct_study_career:field_career_contact'
              label: 'Contact:'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: inline
                settings: {  }
                third_party_settings: {  }
            weight: -1
            additional:
              layout_builder_styles_style: ''
          7b2edcdc-4dcc-48e1-8c1d-1570fc18e514:
            uuid: 7b2edcdc-4dcc-48e1-8c1d-1570fc18e514
            region: right
            configuration:
              id: 'entity_view:node'
              label: 'Additional Information'
              label_display: '0'
              provider: ctools
              view_mode: additional_information
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional:
              layout_builder_styles_style:
                - ''
          84e66e98-04e0-4f8e-a25b-9cd6f0829973:
            uuid: 84e66e98-04e0-4f8e-a25b-9cd6f0829973
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_study_career:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_study_career.full
targetEntityType: node
bundle: ct_study_career
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_career_contact:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_deadline:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 117
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 114
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_institution:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 116
    region: content
  field_study_or_career:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
